* {box-sizing: border-box;}
.clearfix {overflow: auto;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.hide {display: none;}

select, input[type=date] {
	height: 32px;
}
nav {    
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	/* font-size: 14px */
	font: 14px Montserrat, sans-serif;;
}
nav a {
float: left;
}

nav ul {
	list-style-type: none;
	margin: 15px 15px;
	overflow:hidden;
	padding: 0px;
} 

header nav {
	padding-top: 10px;
	padding-bottom: 10px;
}


header nav li {
	float: right;
}


nav li a {
	display: block;
	padding: 8px;
	text-decoration: none;
	color: grey;
	text-align: right;
}
nav a:hover {color: #4CAF50;}

nav.active {
	background-color: #4CAF50;
}

a {
	color: grey;
}

body {
	max-width: 1000px;
	margin: auto;
	color:#333;
	font-family:Calibri,Arial,Helvetica,sans-serif;
}
form {
	/* background-color: #B6E565; */
    /* background-color: #CCFF99; */
    padding: 5px 0px;
}


h1, h2, h3 {color:DimGrey ;} 
/* h1, h2, h3 {color: rgb(146, 208, 80) ;}	*/	

main {padding: 0px 10px;}
main.applypage {background-color: lightgreen;}

fieldset {
	border-radius: 5px;
    background-color: #f2f2f2;
    margin: 10px;		
}
	
.group {
	/* border: 1px dotted black;	 */
	/* padding: 2px; */
}
legend {
	color: DimGrey ;
	font-size: 20px;
	font-weight: bold;
	padding: 5px;
	margin-bottom:10px;
}


.row {
    /* border: 1px solid red; */
	padding: 0px;
	margin: 0px;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}

#form-application .applicant-label{
	/* display: block; */
	color: red;
}
	
#form-application {
	color:  #333333;
}	


	
	
#form-application span.less {
    color: grey;
    font-weight: 500;
    font-style: italic;
    font-size: 13px;
}

.control-label {
	/* background-color: yellow; */
	padding: 0px 0px 0px 2px;
	margin-bottom:2px;
	display: block;
	}
	
input[type=text], input[type=number], input[type=date], input[type=email], select, textarea {
    
	width: 100%;
    padding: 6px 20px;
    margin: 0px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
	outline: none;	
	font: 14px Arial;
	margin-bottom: 10px; 
	line-height: 18px;
	min-width:95%;   /* for sake of ios date input */
	}

	
input[type=text]:focus {
    border-color: lightgreen;
	}

	
button[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	}
button[type=submit]:hover {
    background-color: #45a049;
	}
.btn-group {
	/* background-color:lightblue; */
	margin-bottom: 10px;
}
.btn-group {
	height: 30px;
}

.btn {
	background-color: white;
	border: 1px solid #ccc;
    color: grey;
    padding: 6px 8px;    
    cursor: pointer;
	text-decoration:none;
	float: left;
	text-align: center;
}

.btn:hover {
    /* background: linear-gradient(lightGreen, lightGreen); */
	background-color: #4CAF50;
	color: white;
}

.btn-primary {
	background-color: #4CAF50;
	color: white;
	border: none;
	margin: 3px;
	/* border-radius: 5px; */
	/* box-shadow: 0 4px #999; */
}

.btn-primary:hover {
	background-color: #3e8e41;
}	
		
.btn-steps {
	background-color: #80ba50;
	color:white;
	padding: 6px 8px;    
	font-size:25px;
	width: 100%;
	list-style-type: none;
	float: left;
	text-align: center;

}
.btn-arrow {	
    background: transparent;
    color: #80ba50;
	border:0;
	font-size:30px;
	font-weight: bold;
	width: 100%;
    padding: 6px 8px;    
	text-decoration:none;
	float: left;
	text-align: center;
	list-style-type: none;

}


.steps div{
	font-size:12px;
	line-height: 1.5em;
}


.btn-special {
	display:block;
	background-color: #80ba50;
	color:white;
	font-size:30px;
	border-radius: 5px;
	padding: 30px;
	/* box-shadow: 0 5px #999; */
	margin:20px auto; 
	float: none;
	width:80%;
}
	
/* .btn-special:hover { */
    /* background: linear-gradient(hsl(76, 60%, 50%), hsl(76, 60%, 40%)); */
	/* color: #214635; */
/* } */

/* .btn-special:active { */
    /* background: linear-gradient(#a3cc33, #718c26); */
	/* box-shadow: 0 3px #666; */
    /* transform: translateY(2px); */
/* } */
	
.btn-group .active {
    background-color: #4CAF50;
	border: 1px solid #3e8e41;
    color: white;
	font-weight: 600;
	line-height: 20px;
	}	
	
.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    /* border-collapse: separate */
}	
.btn-group-justified>.btn {
    float: none;
    display: table-cell;
}
	


/* [class*="col-"] { */
    /* border: 1px dotted blue; */
	/* padding: 2px; */
/* }	 */

#form-application .copy-btn {
	width: 100%;
	/* background-color: orange; */
}

#form-application .add-applicant2 {
	/* background-color: orange; */
}

#form-application .consent {
    margin-left: 30px
}

#form-application .declare {
    padding-left: 20px;
	padding-right: 20px;
    padding-bottom: 10px
}
#form-application .declare p {
    font-size: 14px
}
#form-application .declare .checkbox {
    margin: 0
}
#form-application .declare .checkbox label {
    margin-left: 0;
    margin-bottom: 10px;
    line-height: 20px
}


footer {
	background-color: #333; 
	color: #fff;
	padding: 15px 0px;
	font-size:12px;
	text-align: center
}

footer nav li {
	display:inline-block;
}
footer nav li a {
	color:white;
}
footer nav {
    display: flex;
    justify-content: center;
}


.col-offset-2 {margin-left: 16.66666667%}
.col-offset-1 {margin-left: 8.33333333%}
.col-offset-0 {margin-left: 0}


@media only screen and (max-width: 991px) {
	#form-application .applicant2-fields .row:first-child{
		padding-top:10px;
		/* border-top: 5px solid grey; */
		margin-top:20px;
	}
	
}

@media only screen and (min-width: 992px) {
    .col-md-half,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9 {
        float: left
    }	
	
	.col-md-half {width: 4.165%;}
	.col-md-1 {width: 8.33%;}
    .col-md-2 {width: 16.66%;}
    .col-md-3 {width: 25%;}
    .col-md-4 {width: 33.33%;}
    .col-md-5 {width: 41.66%;}
    .col-md-6 {width: 50%;}
    .col-md-7 {width: 58.33%;}
    .col-md-8 {width: 66.66%;}
    .col-md-9 {width: 75%;}
    .col-md-10 {width: 83.33%;}
    .col-md-11 {width: 91.66%;}
    .col-md-12 {width: 100%;}

	.col-md-offset-12 {margin-left: 100%}
    .col-md-offset-11 {margin-left: 91.66666667%}
    .col-md-offset-10 {margin-left: 83.33333333%}
    .col-md-offset-9 {margin-left: 75%}
    .col-md-offset-8 {margin-left: 66.66666667%}
    .col-md-offset-7 {margin-left: 58.33333333%}
    .col-md-offset-6 {margin-left: 50%}
    .col-md-offset-5 {margin-left: 41.66666667%}
    .col-md-offset-4 {margin-left: 33.33333333%}
    .col-md-offset-3 {margin-left: 25%}
    .col-md-offset-2 {margin-left: 16.66666667%}
    .col-md-offset-1 {margin-left: 8.33333333%}
    .col-md-offset-0 {margin-left: 0}
		
	.btn-arrow {transform: rotate(-90deg);	margin: 30px 0;}
	
	#form-application .applicant2-fields .row:first-child {height: 41px;}	
	
	
	
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	